Bug 478096 - MIGRATED_FROM_JIRA: Polling/Remote Connectors for Synch Services
MIGRATED_FROM_JIRA: Polling/Remote Connectors for Synch Services
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Connectors (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:58 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:58:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:58:51 EST
Polling connector is a mechanism to periodically poll the data sources for the changes (delta) and update Penrose Cache accordingly.

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {
                              'name' => 'Connectors',
                              'id' => '10059'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-107',
          'assignee' => 'jimyang',
          'summary' => 'Polling/Remote Connectors for Synch Services',
          'id' => '10304',
          'updated' => '2006-01-24 19:51:47.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-01-24 00:00:00.0',
                             'sequence' => '9',
                             'name' => 'Penrose-0.9.9',
                             'released' => 'true',
                             'id' => '10040',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-12-05 00:00:00.0',
                                 'sequence' => '8',
                                 'name' => 'Penrose-0.9.8',
                                 'released' => 'true',
                                 'id' => '10034',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'Polling connector is a mechanism to periodically poll the data sources for the changes (delta) and update Penrose Cache accordingly.',
          'created' => '2005-10-27 00:17:33.0',
          'resolution' => '1',
          'type' => '2'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:58:54 EST
Closing bug as it was already closed in Jira - PENROSE-107

Note You need to log in before you can comment on or make changes to this bug.